  function open_close(x,y){
      if(document.getElementById(x).style.display==""){

         document.getElementById(x).style.display="none";
		 document.getElementById(y).src="images/bg_10 (1).jpg";
      }else if( document.getElementById(x).style.display=="none"){
         document.getElementById(x).style.display=""; 
		 document.getElementById(y).src="images/bg_10 (2).jpg";
      }

 }
